/* old */

.fraction-slider {
    position : relative;
    width    : 100%;
    height   : 100%;
    overflow : visible;
    }

.fraction-slider .slide {
    display  : none;
    width    : 100%;
    height   : 100%;
    position : absolute;
    z-index  : inherit;
    }

.fraction-slider .active-slide {
    z-index : inherit;
    }

.fraction-slider .fs_obj {
    display  : none;
    position : absolute;
    top      : 0;
    left     : 100%;
    z-index  : inherit;
    }

.fraction-slider .fs_fixed_obj {
    z-index : inherit;
    left    : 0;
    }

.fraction-slider .fs_obj * {
    display  : inline-block;
    position : relative;
    top      : 0;
    left     : 0;
    }

.fs_loader {
    width      : 100%; height : 400px;
    background : url(images/fs.spinner.gif) center center no-repeat transparent;
    }

/** CONTROLS **/

.fraction-slider .prev,
.fraction-slider .next {
    display  : none;
    position : absolute;
    width    : 45px;
    height   : 45px;
    z-index  : inherit;
    }

.fraction-slider .prev {
    left       : 10px;
    top        : 45%;
    background : url(images/fs.prevnext.png) 0 0 no-repeat transparent;
    }

.fraction-slider .prev:hover {
    background : url(images/fs.prevnext.png) 0 -45px no-repeat transparent;
    }

.fraction-slider .next {
    right      : 10px;
    top        : 185px;
    background : url(images/fs.prevnext.png) -45px 0 no-repeat transparent;
    }

.fraction-slider .next:hover {
    background : url(images/fs.prevnext.png) -45px -45px no-repeat transparent;
    }

.fraction-slider:hover .prev,
.fraction-slider:hover .next {
    display : block;
    }

/** PAGER **/

.fs-pager-wrapper {
    position : absolute;
    left     : 10px; bottom : 0; /* originally 10px for bottom */
    z-index  : inherit;
    }

.fs-pager-wrapper a {
    display    : inline-block;
    width      : 14px;
    height     : 14px;
    margin     : 0 5px 0 0;
    background : url(images/fs.pager.png) 0 -14px no-repeat transparent;
    }

.fs-pager-wrapper .active {
    background : url(images/fs.pager.png) 0 0 no-repeat transparent;
    }
